
/* A */

a:link, a:visited, a:active, a:hover
{
  color: #FFFFFF;
  text-decoration: underline;
}

/* BODY */

body
{
  margin: 0px;
  background: #999999 url('images_web/kn_background.jpg') repeat center top;
}

/* IMG */

img, img.Thumb
{
  margin: 0px;
  padding: 0px;
}

img.Thumb
{
  border: #999999 1px solid;
}

/* TABLE */

table
{
  border-width: 0px;
  border-spacing: 0px;
}

table.ListingTable
{
  border-width: 0px;
  border-spacing: 10px;
}

table.MainTable
{
  width: 825px;
  border-width: 0px;
  background-color: #071325;
}

/* TD */

td
{
  padding: 0px;
}

td.ListingContent, td.ListingTitle, td.ListingName
{
  padding-left: 20px;
  font-family: Tahoma;
  font-size: 16px;
  color: #DFDFDF;
  vertical-align: text-top;
}

td.ListingTitle
{
  font-weight: bold;
}

td.ListingName
{
  font-weight: bold;
  text-decoration: underline;
}

/* UL */

ul
{
  padding-left: 15px;
}